3 Replies Latest reply on Oct 9, 2007 10:05 AM by Ronald van Kuijk

    can we deploy Axis WS client in jbpm 3.1.4?

    itomer H Newbie

      hi,
      we are using the jboss server coming with jbpm-starters-kit-3.1.4
      I want to ask, what kind of WS client can we use if we want to invoke the WS in the ActionHandler class?

      Ws4ee is definitely no problem, because JBoss 4.0.3 SP1 uses ws4ee
      but can we use JBossWS?

      another question is, can we use Axis 1.4 or Axis 2?
      But exceptions comes out when I included Axis 1.4 or Axis 2 lib files